<html>
	<head>
		<title>Link</title>
	</head>
	<body> 
		<h1><p align="center">You are at the activity/music/index page.</p></h1>

		<br>
	<p><a href="http://placekitten.com/">
			<img src="http://placekitten.com/200/300">
		</a>
	</p>
		<p>
		<ol type="i">
			<li><a href="./index.html">index.html</a></li>
			<li><a href="./music/index.html">music/index.html</a></li>
			<li><a href="./music/listings.html">music/listings.html</a></li>
			<li><a href="./music/reviews.html">music/reviews.html</a></li>
		</ol>
	</p>

		<p>Go back to <a href="../index.html">index.html</a>.</p>

		
	</body>
</html>
